*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    max-width: 1920px;
}

body{
    background:#1f1f1f;
    font-family:Georgia, serif;
}

.page{
    min-height:100vh;
    background:#818aa0;
}

.top-bar{
    display: flex;
    align-items: center;
    height:40px;
    background:#818aa0;

    position: sticky;
    top: 0;
    z-index: 10;

    overflow: hidden;

}
.playgame{
    display:flex;
    white-space:nowrap;
    width:max-content;
    animation:scroll 15s linear infinite;
}

@keyframes scroll{
    from{
        transform:translateX(0);
    }
    to{
        transform:translateX(-50%);
    }
}
.playgame-item {
    font-family: Centaur;
}

.content{
    display:flex;
    min-height:calc(100vh - 80px);
}

.main{
    flex: 1;
    background: #b1b6c3;
    padding: 8px 50px
}

.sidebar{
    width: 220px;
    background: #181a25;
    padding: 8px 0;
}
.stickyside {
    position: sticky;
    top: 48px;
    z-index: 8;
}

.title-box{
    border: 2px solid;
    border-radius:25px;
    outline: #123742;
    padding:1rem;
    text-align:center;
    margin-bottom:2rem;
}

.title-box h1{
    font-size: clamp(4rem, 6vw, 1rem);
    font-family: Centaur;
}

.pstart {
    display: flex;
    margin: 0 0 10px 0;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 20px;
    font-style: italic;
}

.maintext {
    display: flex;
    margin: 20px 0 20px 0;
    justify-content: center;
    align-items: center;
    text-align: left;
}
.secondmaintext {
    display: flex;
    margin: 20px 0 20px 0;
    justify-content: center;
    align-items: center;
    text-align: left;
}
.textmoodboard {
    display: flex;
}
.hero-image{
    width:100%;
    max-width:1000px;
    margin-bottom: 10px;
}
.hero-image1 {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.hero-image1 img {
    width: 100%;
    max-width: 500px;
    margin-bottom: 20px;
}
.textmoodboard {
   margin-bottom: 20px;
}
.titletextmood {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    font-family: Centaur;
    margin-bottom: 5px;
}


/* MENU */

.menu-button{
    height: 30px;
    background: #818aa0;
    border-radius: 0 18px 18px 0;
    margin-bottom: 2px;

    display: flex;
    justify-content: center;
    align-items: center;

    text-decoration: none;
    color: black;
    margin-top: 2PX;
}

.menu-button:hover{
    background:#b1b6c3;
}

.menu-buttonA{
    height: 30px;
    background: #b1b6c3;
    border-radius: 0 18px 18px 0;
    margin-bottom: 2px;

    display: flex;
    justify-content: center;
    align-items: center;

    text-decoration: none;
    color: black;
    margin-top: 2PX;
}


/* MOBIL */

@media (max-width: 768px){

    .content{
        flex-direction:column;
    }

    .sidebar{
        width:100%;
        order:-1;
        display:flex;
        gap:10px;
        flex-direction: row;
        align-items: center;
    }

    .menu-button{
        width:auto;
        min-width:120px;
        margin:1px;
    }
    .menu-buttonA {
        width:auto;
        min-width:120px;
        margin:1px;
    }

    .main{
        padding:1rem;
    }

    .title-box h1{
        font-size:2.5rem;
    }

    .hero-image{
        width:100%;
    }
    .hero-image1 {
        display: flex;
        gap: 20px;
        flex-wrap: wrap;
    }
}

.more {
    font-size: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
}